.topbar {
	/*height: 46px;*/
	position: relative;
	top: 0;
	left: 0;
	right: 0;
	z-index: 10000;
	overflow: visible; }

	.topbar a {
/*		color: #bfbfbf;
*/		text-shadow: 0 1px 0 rgba(0,0,0,0.25); }

	.topbar h3 a:hover,.topbar .brand:hover,.topbar ul .active>a {
		background-color: #333;
		background-color: rgba(255,255,255,0.05);
		color: #fff;
		text-decoration: none; }

	.topbar h3 { position: relative; }

		.topbar h3 a {
			float: left;
			display: block;
			padding: 8px 20px 12px;
			margin-left: -20px;
			color: #fff;
			font-size: 20px;
			font-weight: 200;
			line-height: 1; }

	.topbar .brand {
/*		width: 187px;*/
/*		height: 28px;*/
		float: left;
		display: block;
		/*padding: 9px 20px 8px;*/
		margin-left: -20px;
		color: #fff;
		line-height: 1; }

	.topbar p {
		margin: 0;
		line-height: 46px; }

		.topbar p a:hover {
			background-color: transparent;
			color: #fff; }

	.topbar form {
		float: left;
		margin: 5px 0 0 0;
		position: relative;
		filter: alpha(opacity=100);
		-khtml-opacity: 1;
		-moz-opacity: 1;
		opacity: 1; }

		.topbar form.pull-right { float: right; }

	.topbar input {
		background-color: #444;
		background-color: rgba(255,255,255,0.3);
		font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
		font-size: normal;
		font-weight: 13px;
		line-height: 1;
		padding: 4px 9px;
		color: #fff;
		color: rgba(255,255,255,0.75);
		border: 1px solid #111;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		border-radius: 4px;
		-webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,0.25);
		-moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,0.25);
		box-shadow: inset 0 1px 2px rgba(0,0,0,0.1),0 1px 0 rgba(255,255,255,0.25);
		-webkit-transition: none;
		-moz-transition: none;
		-ms-transition: none;
		-o-transition: none;
		transition: none; }

		.topbar input:-moz-placeholder { color: #e6e6e6; }

		.topbar input::-webkit-input-placeholder { color: #e6e6e6; }

		.topbar input:hover {
			background-color: #bfbfbf;
			background-color: rgba(255,255,255,0.5);
			color: #fff; }

		.topbar input:focus,.topbar input.focused {
			outline: 0;
			background-color: #fff;
			color: #404040;
			text-shadow: 0 1px 0 #fff;
			border: 0;
			padding: 5px 10px;
			-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.15);
			-moz-box-shadow: 0 0 3px rgba(0,0,0,0.15);
			box-shadow: 0 0 3px rgba(0,0,0,0.15); }

.topbar-inner,.topbar .fill {
	/*background-color: #181818;*/
	/*background-repeat: repeat-x;*/
	/*background-image: url("../imgs/foot-header-bg.png");*/
	background: url("/images/P1sec-webheader-square-no-logo.png") no-repeat scroll 0 0 #0F0F0F;
	/*height: 80px;*/
	1background-image: -khtml-gradient(linear,left top,left bottom,from(#333),to(#222));
	1background-image: -moz-linear-gradient(top,#333,#222);
	1background-image: -ms-linear-gradient(top,#333,#222);
	1background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#333),color-stop(100%,#222));
	1background-image: -webkit-linear-gradient(top,#333,#222);
	1background-image: -o-linear-gradient(top,#333,#222);
	1background-image: linear-gradient(top,#333,#222);
	1filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#333333',endColorstr='#222222',GradientType=0);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.25),inset 0 -1px 0 rgba(0,0,0,0.1);
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.25),inset 0 -1px 0 rgba(0,0,0,0.1);
	box-shadow: 0 1px 3px rgba(0,0,0,0.25),inset 0 -1px 0 rgba(0,0,0,0.1); }

.topbar div>ul,.nav {
	display: block;
	/*float: left;*/
	margin: 0 10px 0 0;
	position: relative;
	left: 0; }

.topbar div>ul>li,.nav>li {
	display: block;
	float: left; }

.topbar div>ul a,.nav a {
	display: block;
	float: none;
	padding: 13px 10px 14px;
	line-height: 19px;
	text-decoration: none; }

.topbar div>ul a:hover,.nav a:hover {
	color: #fff;
	text-decoration: none; }

.topbar div>ul .active>a,.nav .active>a {
	background-color: #222;
	background-color: rgba(0,0,0,0.5); }

.topbar div>ul.secondary-nav,.nav.secondary-nav {
	float: right;
	margin-left: 10px;
	margin-right: 0; }

.topbar div>ul.secondary-nav .menu-dropdown,.nav.secondary-nav .menu-dropdown,.topbar div>ul.secondary-nav .dropdown-menu,.nav.secondary-nav .dropdown-menu {
	right: 0;
	border: 0; }

.topbar div>ul a.menu:hover,.nav a.menu:hover,.topbar div>ul li.open .menu,.nav li.open .menu,.topbar div>ul .dropdown-toggle:hover,.nav .dropdown-toggle:hover,.topbar div>ul .dropdown.open .dropdown-toggle,.nav .dropdown.open .dropdown-toggle {
	background: #444;
	background: rgba(255,255,255,0.05); }

.topbar div>ul .menu-dropdown,.nav .menu-dropdown,.topbar div>ul .dropdown-menu,.nav .dropdown-menu { background-color: #333; }

.topbar div>ul .menu-dropdown a.menu,.nav .menu-dropdown a.menu,.topbar div>ul .dropdown-menu a.menu,.nav .dropdown-menu a.menu,.topbar div>ul .menu-dropdown .dropdown-toggle,.nav .menu-dropdown .dropdown-toggle,.topbar div>ul .dropdown-menu .dropdown-toggle,.nav .dropdown-menu .dropdown-toggle { color: #fff; }

.topbar div>ul .menu-dropdown a.menu.open,.nav .menu-dropdown a.menu.open,.topbar div>ul .dropdown-menu a.menu.open,.nav .dropdown-menu a.menu.open,.topbar div>ul .menu-dropdown .dropdown-toggle.open,.nav .menu-dropdown .dropdown-toggle.open,.topbar div>ul .dropdown-menu .dropdown-toggle.open,.nav .dropdown-menu .dropdown-toggle.open {
	background: #444;
	background: rgba(255,255,255,0.05); }

.topbar div>ul .menu-dropdown li a,.nav .menu-dropdown li a,.topbar div>ul .dropdown-menu li a,.nav .dropdown-menu li a {
	color: #999;
	text-shadow: 0 1px 0 rgba(0,0,0,0.5); }

.topbar div>ul .menu-dropdown li a:hover,.nav .menu-dropdown li a:hover,.topbar div>ul .dropdown-menu li a:hover,.nav .dropdown-menu li a:hover {
	background-color: #191919;
	background-repeat: repeat-x;
	background-image: -khtml-gradient(linear,left top,left bottom,from(#292929),to(#191919));
	background-image: -moz-linear-gradient(top,#292929,#191919);
	background-image: -ms-linear-gradient(top,#292929,#191919);
	background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#292929),color-stop(100%,#191919));
	background-image: -webkit-linear-gradient(top,#292929,#191919);
	background-image: -o-linear-gradient(top,#292929,#191919);
	background-image: linear-gradient(top,#292929,#191919);
	filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#292929',endColorstr='#191919',GradientType=0);
	color: #fff; }

.topbar div>ul .menu-dropdown .active a,.nav .menu-dropdown .active a,.topbar div>ul .dropdown-menu .active a,.nav .dropdown-menu .active a { color: #fff; }

.topbar div>ul .menu-dropdown .divider,.nav .menu-dropdown .divider,.topbar div>ul .dropdown-menu .divider,.nav .dropdown-menu .divider {
	background-color: #222;
	border-color: #444; }

.topbar ul .menu-dropdown li a,.topbar ul .dropdown-menu li a { padding: 4px 15px; }


div.screenshot ul {
	margin: 0;
	}
div.screenshot ul li {
	position: absolute;
	padding-top: 6px;
	padding-right: 60px;
	border-top: #3399cc solid 3px;
	width: 110px;
	list-style: none;
	font-size: .9em;
	color: #666;
	}
div.screenshot ul li.right {
	right: 0 !important;
	padding-left: 60px;
	padding-right: 0 !important;
	}

